fgsl_permute_inverse Interface Reference

## Public Member Functions

| fgsl_permute_inverse
| fgsl_permute_long_inverse

## Constructor & Destructor Documentation

## fgsl_permute_inverse()

fgsl_permute_inverse::fgsl_permute_inverse

## Member Function/Subroutine Documentation

## fgsl_permute_long_inverse()

fgsl_permute_inverse::fgsl_permute_long_inverse

The documentation for this interface was generated from the following file:

- interface/generics.finc